Subject: [Ltru] draft 20: final nits before submission

From: "Phillips, Addison" <[email-masked]>
Date: Wed, 10 Dec 2008 13:57:25 -0800

(editor hat ON)

I am preparing draft-20 for submission. A few editorial changes are occurring as a result:

1. I have spell-checked the document and fixed a few repeated words and typos.

2. I have run idnits. As a result, the reference to RFC 2434 is being replaced by its successor RFC 5226 and the term "IETF Consensus" replaced with the term "IETF Review" in Section 3.7 (Extensions and the Extensions Registry).

3. Note to AD and Co-chairs. I am generating with xml2rfc (the online version). I have thus not updated the boilerplate to RFC 4748.

4. ABNF parsed clean.

I'm now headed for a meeting. I will send a note when I have posted the draft intended for submission. Tonight (i.e. 20:00 Pacific Standard Time) I will submit the draft. So: this is the last of the last calls on draft-20.

Addison (for the editors)

Addison Phillips
Globalization Architect -- Lab126

Internationalization is not a feature.
It is an architecture.

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru

---

From: Stephane Bortzmeyer <[email-masked]>
Date: Tue, 16 Dec 2008 17:01:50 +0100

On Wed, Dec 10, 2008 at 01:57:25PM -0800,
 Phillips, Addison <[email-masked]> wrote 
 a message of 27 lines which said:

> 2. I have run idnits. As a result, the reference to RFC 2434 is
> being replaced by its successor RFC 5226 and the term "IETF
> Consensus" replaced with the term "IETF Review" in Section 3.7
> (Extensions and the Extensions Registry).

Wow, this was reported a long time ago:

Subject: Re: WG Last Call for draft-ietf-ltru-4646bis-17.txt
From: Stephane Bortzmeyer <[email-masked]>
To: Martin Duerst <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Wed, 24 Sep 2008 08:05:51 -0400
Message-ID: <[email-masked]>

* 3.7 says "Single-character subtags are assigned by IANA using the
"IETF Consensus" policy defined by [RFC2434]". The actual reference is
now RFC 5226 which dropped the propaganda term "IETF Consensus" in
favor of "IETF Review".

I believe that it is time to finish with 4646bis, everyone is tired
and cannot keep up with all the mail on the list :-)
_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru